
#project_header
{
  width: 100%;
  margin: 0;
  margin-top: 10px;
  margin-bottom: 5px;
}

#proj_id
{
  border: 1px solid #bbcccc;
  background-color: #f0ffff;
  color: #000088;
  padding: 1px;
}

#proj_id:hover
{
  border: 1px inset #aabbbb;
}
